@charset "UTF-8";

.philosophy-whole {
  padding: 4rem 1.5rem 6rem;
}
.page-title {
  font-size: 2.1rem;
}
.philosophy-area {
  padding: 5rem 1.5rem;
  margin-bottom: 4rem;
}
.philosophy-list li {
  margin-bottom: 3rem;
}
.philosophy-title {
  font-size: 2.1rem;
  margin-bottom: 3rem;
}
.page-title.mb6 {
  margin-bottom: 3rem;
}
.philosophy-subtitle {
  font-size: 1.8rem;
  text-align: center;
  margin-bottom: 0.5rem;
}
.philosophy-text {
  font-size: 1.4rem;
}
.slogan-whole {
  padding: 6rem 1.5rem;
}
.slogan-box {
  height: 28.8rem;
  padding: 2rem 1.5rem;
}
.slogan-paling {
  padding: 6rem 1.5rem;
}

.slogan-img {
  text-align: center;
  margin-bottom: 4rem;
}
.slogan-img img {
  max-width: none;
}
.s-pump-img img {
  max-width: none;
}
.slogan-for-text {
  line-height: 1.8;
}
.slogan-text {
  text-align: left;
  margin-bottom: 3rem;
}
.slogan-area {
  max-width: none;
  padding: 3rem 1.5rem;
}
.slogan-lot {
  grid-template-columns: 1fr;
  gap: 1.5rem;
  margin-bottom: 1.5rem;
}
.kind-box {
  height: 7rem;
}
.kind-philosophy {
  font-size: 1.4rem;
  letter-spacing: 0.15rem;
  text-indent: -0.15rem;
}
.kind-slogan {
  font-size: 1.8rem;
  letter-spacing: 0.15rem;
  text-indent: -0.15rem;
}
.brand-triangle {
  margin: 1rem 0 1rem;
}
.brand-box figure {
  text-align: center;
}
.brand-box figure img {
  max-width: none;
}
.vision-whole {
  height: auto;
  padding: 6rem 1.5rem 8rem;
  background-color: #fff;
}
.vision-text {
  text-align: left;
}
.vision-list {
  grid-template-columns: 1fr;
  gap: 0;
}
.vision-list li {
  border-top: 1px solid #e9ecee;
  border-bottom: 1px solid #e9ecee;
}
.vision-list li:last-child {
  border-top: none;
}
.vision-list li a {
  height: 6rem;
  border: none;
  justify-content: flex-start;
  font-weight: normal;
  padding: 0 1.5rem;
}
.vision-list li a::after {
  right: 1.5rem;
}
/* ----------------------------------------
.c-generic-link
---------------------------------------- */
.c-generic-link {
  width: 28rem;
}
.c-generic-link a {
  min-height: 6.4rem;
}
